Vulnonym.org

CVE-1999-0473 - Mnemic Limp

Description

The rsync command before rsync 2.3.1 may inadvertently change the permissions of the client’s working directory to the permissions of the directory being transferred.

Reference

http://www.securityfocus.com/bid/145